spring.datasource.url=jdbc:postgresql://postgresqldb:5432/parkinglotdb
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=create